/* nl bootstrap responsive template v1.0.0 */    
/* include fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,300italic,600,600italic,700,700italic);
      
/* global */
body {background:rgb(248,248,248); color:rgb(101,101,101); line-height:1.7em; font-size:12px; font-family:'Open Sans', Arial, Helvetica, sans-serif; overflow:auto !important}
* {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; box-sizing:border-box}
*[data-toggle=collapse] {cursor:pointer}
:hover,
:focus {text-decoration:none; transition:all .25s ease-in-out}

/* installer */
#installer_warning {border:0; padding:10px; margin:0 0 20px 0; background:rgb(255,237,0)}

/* boxes */
.box {background:transparent; padding:10px; border-radius:4px}
.box-white {background:rgb(255,255,255)}
.box-grey {background:rgb(240,240,240); border:1px solid rgb(220,220,220)}


/* headings */
h1 {font-size:180%; font-weight:400; margin:0; padding:0 0 25px 0; color:rgb(0,51,172);}
h2 {font-size:160%; font-weight:400; margin:5px 0; padding:0 0 5px 0; color:rgb(0,51,172)}
h3 {font-size:140%; font-weight:600; margin:5px 0; padding:0 0 5px 0; color:rgb(0,51,172)}
h4 {font-size:140%; font-weight:400; margin:5px 0; padding:0 0 5px 0; color:rgb(0,51,172)}
.headline {font-size:120%; font-weight:600; margin:35px 0 10px; color:rgb(0,51,172)}
.headline-underline {font-size:120%; font-weight:600; margin:0; padding:10px 0 15px; border-bottom:1px solid rgb(205,205,205); position:relative}
.headline-underline:hover,
.headline-underline:focus {color:rgb(0,51,172)}
/*.headline-underline:before {font-family:'FontAwesome'; content:'\f0d7'; position:absolute; color:rgb(36,36,36); font-size:120%; left:initial; top:15px; right:10px; bottom:0; margin:auto}*/
.headline-underline:hover:before,
.headline-underline:focus:before {color:rgb(0,51,172)}
/*.headline-underline.collapsed:before,*/
/*.headline-underline[aria-expanded=false]:before {content:'\f0da'}*/

.headline-collapse {font-size:120%; font-weight:600; margin:0; position:relative; display:block}
.headline-collapse:hover,
.headline-collapse:focus {text-decoration:none}
.headline-collapse:before {font-family:'FontAwesome'; content:'\f0d7'; position:absolute; color:rgb(0,51,172); font-size:120%; left:initial; right:10px; margin:auto}
.headline-collapse:hover:before,
.headline-collapse:focus:before {}
.headline-collapse.collapsed:before,
.headline-collapse[aria-expanded=false]:before {content:'\f0da'}


/* global typo */
ul li,
ol li {list-style:none}
.highlight {color:rgb(255,237,0)}
.normal {font-weight:400}
.line {clear:both; height:1px; background:rgb(205,205,205); margin:20px 0 20px 0}
.underline {text-decoration:underline}
.block {display:block}
.clear {clear:both}
b,
strong,
.bold {font-weight:600}
img {font-size:0}
hr {margin:10px 0; border-color:rgb(200,200,200)}

/* links */
a {color:rgb(0,51,172); text-decoration:none; outline:0; white-space:normal}
a:hover,
a:focus {text-decoration:underline; outline:0; color:rgb(0,51,172)}
a.anchor {display:block; position:relative; top:-120px; visibility:hidden}

/* to top button */
.totop {position:relative; z-index:10; background:rgba(45,170,225,0); border-radius:150px; width:40px; height:40px; display:block}
.totop:before {content:'\f139'; position:absolute; left:0; top:0; right:0; bottom:0; line-height:1.3em; z-index:10; text-align:center; font-size:300%; color:rgb(180,180,180); font-family:'FontAwesome'; display:block; width:100%; height:100%}
.totop:hover,
.totop:focus {background:rgba(220,220,220,0)}
.totop:hover:before,
.totop:focus:before {color:rgb(0,0,0)} 
.totop.affix-top {position:absolute; bottom:-80px; right:3%}
.totop.affix {position:fixed; bottom:100px; right:3%; width:40px; height:40px}  

/* textstyles content pages */
.textstyles a {color:rgb(0,51,172)}
.textstyles tr {border:0}
.textstyles td {border:0}
.textstyles b,
.textstyles strong {font-weight:600}
.textstyles i,
.textstyles em {font-style:italic}
.textstyles ul {list-style-type:square; list-style-position:inside; margin-left:1em}
.textstyles ol {list-style-type:decimal; list-style-position:inside; margin-left:1em}
.textstyles ul,
.textstyles ol,
.textstyles p {margin:1em 0}
.textstyles li {margin:0}
.textstyles img {max-width:100%; height:auto;}
.textstyles .fa {font-style:normal; padding:0 5px; font-size:140%; color:rgb(200,200,200)}

/* buttons */
.btn.btn-default {background:rgb(0,0,0); text-shadow:none; border:0; color:rgb(255,255,255); box-shadow:none; font-weight:600; margin:5px}
.btn.btn-default:hover,
.btn.btn-default:focus {background:rgb(0,51,172)}
.btn.btn-success {background:rgb(0,51,172); text-shadow:none; border:0; color:rgb(255,255,255); box-shadow:none; font-weight:600; margin:5px}
.btn.btn-success:hover,
.btn.btn-success:focus {background:rgb(0,0,0)}
.btn.btn-error {background:rgb(0,51,172); text-shadow:none; border:0; color:rgb(255,255,255); box-shadow:none; font-weight:600; margin:5px}
.btn.btn-error:hover,
.btn.btn-error:focus {background:rgb(0,0,0)}
.btn.btn-warning {background:rgb(0,51,172); text-shadow:none; border:0; color:rgb(255,255,255); box-shadow:none; font-weight:400; margin:5px}
.btn.btn-warning:hover,
.btn.btn-warning:focus {background:rgb(0,0,0)}

/* inputs */
input[type=text],
input[type=password],
input[type=email],
input[type=number],
input[type=date],
textarea,
select {border:1px solid rgb(205,205,205); padding:8px 10px; margin:2px 0; color:rgb(34,34,34); min-height:37px; max-width:100%}
input[type=number] {max-width:80px; text-align:center; font-weight:700}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {opacity:1}

.qty-field {width:100%}

input[type="text"]:hover,
input[type="text"]:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus {border:1px solid rgb(163,163,163)}


/* COOKIE CONSENT */
.cc_banner-wrapper {font-family: 'Open Sans', Arial, Helvetica, sans-serif; height:62px !important; position:absolute !important}
.cc_banner-wrapper .cc_container {background:rgba(0,0,0,.8)}
.cc_banner-wrapper .cc_container .cc_btn,
.cc_banner-wrapper .cc_container .cc_btn:visited {background:rgb(0,51,172); font-size:90%; font-weight:700; border-radius:0; color:rgb(255,255,255)}
.cc_banner-wrapper .cc_container .cc_btn:hover,
.cc_banner-wrapper .cc_container .cc_btn:focus {background:rgb(255,237,0); color:rgb(0,51,172)} 
.cc_banner-wrapper .cc_container a,
.cc_banner-wrapper .cc_container a:visited {color:rgb(255,237,0)}
.cc_banner-wrapper .cc_container a:hover,
.cc_banner-wrapper .cc_container a:focus {color:rgb(255,255,255)}
.cc_banner-wrapper .cc_container .cc_message {font-size:100%; margin-top:0.75em; color:rgb(255,255,255)}

/* page */
#page {position:relative; margin:0}

/* header */
#header {height:160px; background:rgb(255,255,255); left:0; top:0; right:0; z-index:1000}

/* header - affix overrides */
#header.affix {height:110px}
#header.affix #branding,
#header.affix #box-search,
#header.affix #box-cart {height:80px}
#header.affix #branding #logo img {max-width:50%}
#header.affix #box-search #box-search-box {margin:5px 0 0}
#header.affix #box-cart-box:before {font-size:300%}
#header.affix #box-cart-box a {top:35px; width:20px; height:20px; font-size:90%; line-height:90%}
#header.affix #topmenu {display:none}
#header.affix #box-cart-info {margin:0}

/* header - topmenu */
#topmenu {padding:0; background:rgb(0,51,172); position:relative; font-size:100%}
#topmenu ul {float:right; margin:0; padding:0}
#topmenu ul li {display:block; float:left}
#topmenu .container > ul li a {padding:10px; color:rgb(255,255,255); display:block; font-weight:600}
#topmenu ul li a:hover,
#topmenu ul li a:focus {background:rgb(255,237,0); color:rgb(0,51,172); text-decoration:none}
#topmenu ul li a.welcome-message:hover,
#topmenu ul li a.welcome-message:focus {background:none; color:rgb(255,255,255)} 

/* header - language select */
#box-language .dropdown a {font-size:100%; line-height:inherit}
#box-language .dropdown-menu.scrollable-menu {height:auto; max-height:100px; overflow-x:hidden}
#box-language .dropdown-menu.scrollable-menu li {width:100%}
#box-language .dropdown-menu.scrollable-menu a,
#box-language .dropdown-menu.scrollable-menu a:hover,
#box-language .dropdown-menu.scrollable-menu a:focus {color:rgb(0,51,172); font-size:80%; padding:5px 10px !important; margin:0 auto !important; text-align:center}
#box-language .dropdown-menu.scrollable-menu .disabled a,
#box-language .dropdown-menu.scrollable-menu .disabled:hover a,
#box-language .dropdown-menu.scrollable-menu .disabled:focus a {color:rgb(200,200,200); background:rgb(240,240,240)}
#box-language .dropdown-menu.scrollable-menu .disabled img {opacity:.5}


/* dropdown scrollable - manufacturers-, language-select */
.dropdown .btn-default {margin:0; border-radius:0; padding:10px; background:none}
.dropdown .btn-default:hover,
.dropdown .btn-default:focus {background:rgb(255,237,0); color:rgb(0,51,172)}



.login-btn .fa,
.logout-btn .fa,
.account-btn .fa,
.checkout-btn .fa {margin-right:5px}
.login-btn {}
.logout-btn {}

/* header - branding */
#branding {margin:0; height:110px; padding:10px 0 0}
#branding #logo {display:block}
#branding #logo img {width:auto; height:auto; max-height:80px; max-width:100%}
#branding #logo #slogan {padding:0; margin:0; font-size:80%; text-align:left; color:rgb(72,72,72); clear:both; display:none}

/* header - box - search */
#box-search {margin:0 auto; height:110px; padding:10px 0 0; text-align:center}
#box-search-box {border-radius:4px; margin:20px auto 0; position:relative; width:80%; display:inline-block; background:rgb(255,255,255)}
#box-search-box:before {font-family:'FontAwesome'; content:'\f002'; position:absolute; color:rgba(163,163,163,.5); font-size:200%; left:initial; top:7px; right:10px; bottom:0; margin:auto}
#box-search-box:hover:before,
#box-search-box:focus:before {color:rgb(163,163,163)}
#box-search-box input[type="text"] {width:100%; padding:10px; border:0; margin:0; background:transparent}
#box-search-box input[type="submit"] {width:40px; font-size:0; border:0; margin:0; overflow:hidden; color:transparent !important; background:transparent; cursor:pointer; position:absolute; left:initial; right:0; bottom:0; top:0}

/* header - box - cart*/
#box-cart {margin:0; height:110px; padding:10px 0 0}
#box-cart-info {display:block; margin:20px 0 0 0}
#box-cart-info .btn {margin:0; background:rgb(255,237,0); color:rgb(0,51,172)}
#box-cart-info .btn:hover,
#box-cart-info .btn:focus {background:rgb(0,0,0); color:rgb(255,255,255)}
#box-cart-info .btn[disabled="disabled"] {opacity:1; background:transparent; color:rgb(160,160,160)}

/* header - box - top categories */
.box-topcategories {height:auto; background:rgb(163,163,163); box-shadow:0 4px 2px -2px rgba(0,0,0,.25)}
.box-topcategories .nav {margin:0 auto; padding:0; text-align:center}
.box-topcategories .nav > li {display:inline-block}
.box-topcategories .nav > li >a {text-transform:uppercase; color:rgb(255,255,255); font-size:140%; font-weight:600; display:block}
.box-topcategories .nav > li a:focus,
.box-topcategories .nav > li a:hover,
.box-topcategories .nav > li a:active {background:rgb(0,51,172); text-decoration:none}
.box-topcategories .nav .open > a,
.box-topcategories .nav .open > a:focus,
.box-topcategories .nav .open > a:hover {background:rgb(0,51,172)}
#header .box-topcategories .dropdown-menu {padding:0}
#header .box-topcategories .dropdown-menu a,
#header .box-topcategories .dropdown-menu a:hover,
#header .box-topcategories .dropdown-menu a:focus {color:rgb(0,51,172)}
#header .box-topcategories .dropdown-menu a:hover,
#header .box-topcategories .dropdown-menu a:focus {background:rgb(255,237,0)}

/* header - mobilenav */
#mobilenav {display:none; position:absolute; top:15px; right:15px; margin:0}
#mobilenav a {line-height:40px; padding:10px; text-decoration:none; color:rgb(240,240,240); text-transform:uppercase; cursor:pointer}
#mobilenav a:hover,
#mobilenav a:focus,
#mobilenav.open > a {color:rgb(0,128,200); text-decoration:none}
#mobilenav a .ico-nav {width:40px; height:40px; display:block; float:right; position:relative; font-family:'FontAwesome'; font-weight:400; text-transform:none; text-align:center; line-height:40px}
#mobilenav a .ico-nav:before {position:absolute; color:rgb(0,51,172); width:100%; height:100%; display:block; content:'\f0c9'; z-index:1001; font-size:200%}
#mobilenav.open a .ico-nav:before {content:'\f00d'}

/* header - mobilenav - dropdownmenu */
#mobilenav .dropdown-menu {background:rgb(0,51,172); border:none; border-radius:0; margin:0; padding:0 0 120px; width:100%; min-width:100%; position:fixed; overflow:auto; height:100%; left:0; top:105px; box-shadow:inset 0 4px 4px -4px rgba(0,0,0,.5); box-shadow:0 4px 4px -2px rgba(0,0,0,.25)}
#mobilenav .dropdown-menu ul:after {content:''; clear:both; display:table}
#mobilenav .dropdown-menu li {padding:0; margin:0; background:none; width:100%; display:block}
#mobilenav .dropdown-menu li a {text-align:left; margin:0; text-transform:uppercase; background:rgba(0,0,0,.25); height:auto; padding:0 0 0 10px; color:rgb(240,240,240); width:100%; display:block; float:left; font-size:100%; border-bottom:1px solid rgba(0,0,0,.1)}
#mobilenav .dropdown-menu li a:hover,
#mobilenav .dropdown-menu li a:focus,
#mobilenav .dropdown-menu li.active a {color:rgb(0,51,172); background:rgb(255,237,0)}
#mobilenav .dropdown-menu li.active + span {display:block}
#mobilenav .dropdown-menu li a.welcome-message {background:none; text-transform:none; font-weight:600; padding:0; font-size:90%}
#mobilenav .dropdown-menu .box-categories {margin:0}
#mobilenav .dropdown-menu .box-categories ul {margin:0}
#mobilenav .dropdown-menu ul:after {content:''; clear:both; display:table}
#mobilenav .dropdown-menu .box-categories li.level1 > a,
#mobilenav .dropdown-menu .box-categories li.level1.active > a {background:none; color:rgb(255,255,255); font-size:120%; padding:15px 0 5px; text-align:center}
#mobilenav .dropdown-menu .box-categories li.level1 > a:hover,
#mobilenav .dropdown-menu .box-categories li.level1 > a:focus {color:rgb(255,255,255)}
#mobilenav .dropdown-menu .box-categories li.level1 > a .fa {display:none}
#mobilenav .dropdown-menu .box-categories li.level2 > a {padding:0 0 0 10px; background:rgba(0,0,0,.25); color:rgb(255,255,255); font-weight:400}
#mobilenav .dropdown-menu .box-categories li.level2 a:hover,
#mobilenav .dropdown-menu .box-categories li.level2 a:focus {background:rgb(255,237,0); color:rgb(0,51,172)}
#mobilenav .dropdown-menu .box-categories li.level3 > a {padding:0 0 0 30px; background:rgb(0,51,172); color:rgb(255,255,255); font-weight:400}
#mobilenav .dropdown-menu .box-categories li.level3 a:hover,
#mobilenav .dropdown-menu .box-categories li.level3 a:focus {color:rgb(0,51,172); background:rgb(255,237,0)}
#mobilenav .dropdown-menu .box-categories li.level4 > a {padding:0 0 0 50px; background:rgb(215,215,215); color:rgb(0,51,172); font-weight:400}
#mobilenav .dropdown-menu .box-categories li.level5 > a {padding:0 0 0 70px; background:rgb(200,200,200); color:rgb(0,51,172); font-weight:400}
#mobilenav .dropdown-menu .box-categories li.level2 ul {display:none; position:relative; top:0; left:0; box-shadow:0; border:0; border-radius:0}
#mobilenav .dropdown-menu .box-categories li.level2:hover ul,
#mobilenav .dropdown-menu .box-categories li.level2:focus ul {display:none}
#mobilenav .dropdown-menu .box-categories li.level2.active ul {display:block}
#mobilenav .dropdown-menu .box-categories li.level2.active > a,
#mobilenav .dropdown-menu .box-categories li.level3.active > a,
#mobilenav .dropdown-menu .box-categories li.level4.active > a,
#mobilenav .dropdown-menu .box-categories li.level5.active > a {color:rgb(0,51,172); background:rgb(255,237,0)}
#mobilenav.open .dropdown-menu .headline {color:rgb(255,255,255); padding:15px 0 5px; margin:0 auto; clear:both; font-weight:400; text-transform:uppercase; text-align:center}
#mobilenav.open .scrollable {height:100%; overflow-x:hidden; padding-bottom:200px}

#sidebar {padding:0; position:relative}
#sidebar .panel-body {padding:0 15px}

/* box - categories */
.box-categories {margin:0 -15px; transition:none !important}
.box-categories:after {content:''; display:table; clear:both}
.box-categories .headline {color:rgb(72,72,72); margin:0 0 15px 15px; clear:both; font-weight:400; text-transform:uppercase}
.box-categories ul {margin:0}
.box-categories .level2 > ul {clear:both}
.box-categories li {padding:0; margin:0; background:none; width:100%; display:block; position:relative; clear:both}
.box-categories li a {text-align:left; margin:0; text-transform:uppercase; font-weight:600; background:rgb(240,240,240); height:auto; padding:10px; color:rgb(0,51,172); width:100%; display:block; float:left; font-size:100%; border-bottom:1px solid rgba(0,0,0,.1)}
.box-categories li.level1 > a,
.box-categories li.level1.active > a {background:none; color:rgb(0,51,172); font-size:140%; font-weight:400; padding:20px 10px}
.box-categories li.level1 > a:hover,
.box-categories li.level1 > a:focus {color:rgb(0,51,172); text-decoration:none}
.box-categories li.level1 > a .fa {display:none}
.box-categories li.level2 > a {padding:10px; background:rgb(245,245,245); color:rgb(0,51,172); font-weight:400}
.box-categories li.level2 a:hover,
.box-categories li.level2 a:focus {background:rgb(255,237,0); text-decoration:none}
.box-categories li.level3 > a {padding:10px; background:rgb(255,255,255); color:rgb(0,51,172); font-weight:400}
.box-categories li.level3 a:hover,
.box-categories li.level3 a:focus {color:rgb(0,51,172)}
.box-categories li.level4 > a {padding:10px 10px 10px 50px; background:rgb(215,215,215); color:rgb(0,51,172); font-weight:400}
.box-categories li.level5 > a {padding:10px 10px 10px 70px; background:rgb(200,200,200); color:rgb(0,51,172); font-weight:400}
.box-categories li.level3 {z-index:999}
.box-categories li.level2 ul {display:none; position:absolute; top:5px; left:80%; z-index:10; margin:0; max-height:300px; overflow:auto; min-width:290px; border:1px solid rgba(0,0,0,.1); border-radius:4px; box-shadow:0 1px 2px rgba(0,0,0,.1)}
.box-categories li.level2:hover ul,
.box-categories li.level2:focus ul {display:block; z-index:999}
.box-categories li.level2 ul.active li a {padding:10px 10px 10px 30px}

.box-categories li.level2.active ul {display:block; left:0; top:0; max-height:initial; position:relative; border:0; border-radius:0; box-shadow:none; width:100%}
.box-categories li.level2.active > a,
.box-categories li.level3.active > a,
.box-categories li.level4.active > a,
.box-categories li.level5.active > a {background:rgb(0,51,172); color:rgb(255,255,255)}




/* breadcrumb */
.breadcrumb {border-radius:0; padding:0 15px 10px; background:rgb(248,248,248); border-bottom:1px solid rgb(220,220,220); margin:0 auto 25px}
.breadcrumb li:first-child a {position:relative; display:block; font-size:0; min-width:20px}
.breadcrumb li:first-child a:before {font-family:'FontAwesome'; content:'\f015'; position:absolute; font-size:2rem; top:-.25em; left:initial; margin:auto}


/* content */
#content {padding:0}
#content-wrap {min-height:600px; padding:0; margin:75px auto}

/* startpage */
#startpage {padding:0}



/* categorie listing */
.products-sort-pages {overflow:hidden; margin:0}
.products-sort {display:none; width:50%; float:left; line-height:3em}
.products-sort select {float:right}

.navigation-pages {margin:0 0 15px; text-align:right; display:block}
.navigation-pages .pagination {margin:5px 0 0}

.pagination > li > a,
.pagination > li > span {color:rgb(0,51,172); font-weight:600}
.pagination > li.active a,
.pagination > li.active a:hover,
.pagination > li.active a:focus,
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {color:rgb(0,51,172); background:rgb(255,237,0); border-color:rgb(220,220,220)}

/* categorie listing */
.categorie-listing h1 {padding:15px; background:rgb(255,237,0); margin:0 0 25px; text-align:center; color:rgb(0,51,172); border:1px solid rgb(221,221,221); box-shadow:0 1px 2px rgba(0,0,0,.05); border-radius:4px;}
.categorie-listing #categorie-description {padding:0 0 20px 0}
.categorie-listing #categorie-description-bottom {padding:0 0 20px 0}
.categorie-listing .manufacturers-description {margin:0 0 20px 0}

.categorie-listing .categorie {margin:0 0 10px 0}
.categorie-listing .categorie:hover,
.categorie-listing .categorie:focus {background:rgb(255,237,0)}
.categorie-listing .categorie .categorie-image {min-height:150px; border-bottom:1px solid rgb(240,240,240); display:none}
.categorie-listing .categorie .categorie-image a img {margin:0 auto}
.categorie-listing .categorie .categorie-name {text-align:left; padding:0; margin:0}
.categorie-listing .categorie .categorie-name a {font-weight:600; font-size:120%}
.categorie-listing .categorie .categorie-name a:hover,
.categorie-listing .categorie .categorie-name a:focus {text-decoration:none}
.categorie-listing .categorie .categorie-name a:before {content:''; position:absolute; width:100%; height:100%; display:block; background:transparent; top:0; left:0; z-index:1}


/* product listing */
.product-listing .manufacturers-description {margin:0 0 20px 0}
.product-listing .product {margin:0 0 20px 0; position:relative}
.product-listing .product:after {clear:both; display:table; content:''}
.product-listing .product .panel-body {padding:0}
.product-listing .product:hover,
.product-listing .product:focus {box-shadow:0px 0px 2px 0px rgba(0,0,0,0.25)} 
.product-listing .product .product-images {min-height:150px; margin:0; padding:0; overflow:hidden}
.product-listing .product .product-images a img {margin:0 auto; border-top-left-radius:4px; border-bottom-left-radius:4px}
.product-listing .product .product-name {padding:5px 0; display:block}
.product-listing .product .product-name a {font-weight:600; font-size:105%;}

/* product listing cross-sell */
.product-listing .product.cross-sell .product-image:hover:before,
.product-listing .product.cross-sell .product-image:focus:before {content:''}

.product-listing .product .product-reviews {display:table; margin:0 auto 5px auto}
.product-listing .product .product-short-description {padding:0 0 5px 0}
.product-listing .product .product-shipping-status {text-align:center; padding:0 0 5px 0}
.product-listing .product .add-to-cart {text-align:center}
.product-listing .product .vpe{color:rgb(136,136,136); text-align:center}
.product-listing .product .available-notice {margin:0; font-size:80%; padding:5px}
.product-listing .product .product-tax-shipping a {position:relative; z-index:2}
.product-listing .product .product-price {text-align:right; position:absolute; right:15px; bottom:60px; z-index:1}
.product-listing .product .btn {position:absolute; right:10px; bottom:10px; z-index:1; margin:0}
.product-listing .product .col-lg-8 {position:unset !important}
.product-listing .product .product-stock-image {position:absolute; right:170px; bottom:15px; z-index:1; margin:0}
.product-listing .product .product-stock-image img {max-height:15px; width:auto;}

/* product listing - price */
.product-price {font-size:180%; font-style:italic; font-weight:700; text-align:center; padding:0; color:rgb(0,0,0)}
.product-price .price-new {font-size:100%; display:block; font-weight:600; color:rgb(0,51,172)}
.product-price .price-old {font-size:50%; font-weight:600; display:block; text-decoration:line-through; color:rgb(36,36,36); text-align:center}
.product-price .price-discount {position:absolute; right:30px; top:15px; background:rgb(0,51,172); border-radius:4px; padding:10px; z-index:0}
.product-base-price {text-align:center; padding:0 0 5px}
.product-tax-shipping {text-align:center}

/* search */
#search .products-list-h-filters {padding:0 15px}
#search .product-listing {margin:25px 0 0}
#search .nav-tabs > li > a {margin-bottom:-1px; font-weight:600; font-size:120%}
#search .nav-tabs > li > a.active {background:rgb(248,248,248); border:1px solid rgb(200,200,200); border-bottom:0}
#search ul.tree li {font-size:120%; line-height:1.5em}
ul.tree ul li:before {top:50%}
#search ul.tree li a {padding:5px; font-weight:600}

/* product */
#product h1 {padding:15px 0; font-size:150%}
.product-images {padding:0 20px 0 0; margin:-45px 0 0}
.product-images hr {margin:10px 0}
.product-images .product-image,
.modal-dialog .product-image {text-align:center; position:relative; cursor:pointer; margin:0; overflow:hidden}
.modal-dialog .product-image img {margin:auto}
.modal-dialog .modal-title {white-space:nowrap; text-overflow:ellipsis; overflow:hidden; padding:0 25px}
.modal-dialog .modal-title .fa {margin-left:-25px}
.product-images .product-image {opacity:1}
.product-images .product-image:hover,
.product-images .product-image:focus {opacity:1}
.product-images .product-image:hover:before,
.product-images .product-image:focus:before {font-family:'FontAwesome'; content:'\f00e'; cursor:pointer; position:absolute; color:rgba(255,255,255,.8); font-size:600%; left:50%; top:50%; transform:translate(-50%,0); margin:auto}
.product-images .product-image img {margin:auto; padding:5px}

.product-listing .modal-dialog,
#product .modal-dialog {width:auto; margin:10px auto 0; max-width:60%}

.product-images .product-image:before {font-size:800%}
.more-images {overflow:hidden; text-align:center;}
.more-images .more-images-item {display:inline-block; margin:auto; max-width:12.5%; opacity:.8}
.more-images .more-images-item:hover,
.more-images .more-images-item:focus {opacity:1}

/* product - infos */
#product #product-infos {padding:0}
#product #product-infos .product-model,
#product #product-infos .product-ean,
#product #product-infos .product-short-descrpiton,
#product #product-infos .product-weight,
#product #product-infos .product-info {padding:0 5px}
#product #product-infos .product-shipping-status,
#product #product-infos .product-stock-image,
#product #product-infos .product-stock-name,
#product #product-infos .product-price .price-new,
#product #product-infos .product-price .price-old {padding:0 0 5px 0; text-align:right}
#product #product-infos .price-discount {position:relative; right:initial; top:initial; margin:0 0 5px; float:right}
#product #product-infos .product-stock-image img {max-height:15px; width:auto}
#product #product-infos .available-notice {font-size:80%; padding:5px}

/* product - add-to-cart */
#product .add-to-cart {padding:5px 0 25px}
#product .add-to-cart input[type=number] {width:auto; display:inline-block}
#product .add-to-cart .btn {margin-right:0}
                                                                  
/* product - facts */
#product .product-facts {margin:0 15px 15px; padding:0}
#product .product-facts table tr:first-child td {border:none}

/* product - tabs */
#product .tab-content {padding:0 15px}
#product .nav-tabs > li > a {font-weight:600}

/* noimage placeholder */
.noimage {position:relative; display:block; width:100%; height:100%; line-height:normal; min-height:150px}
.noimage:before {font-family:'FontAwesome'; content:'\f03e'; position:absolute; color:rgba(163,163,163,.5); font-size:400%; left:50%; top:50%; transform:translate(-50%,-50%); margin:auto}

/* reviews rating */
.reviews_rating_light .reviews_rating_dark {background:transparent url('../img/review_star.png') repeat-x scroll 0%; background-size:auto 100%; height:20px; position:relative; width:100px}
.reviews_rating_light {background:transparent url('../img/review_star_light.png') repeat-x scroll 0%; background-size:auto 100%; height:20px; position:relative; width:100px; float:left}

/* xt_review */
#product #tabs #reviews .review-title {font-weight:600; padding:20px 0 0 0}
#product #tabs #reviews .review-text {padding:5px 0}
#product #tabs #reviews .review-editor {font-size:10px}
#product #tabs #reviews select {max-width:100px}

/* sitemap */
#sitemap li {padding:0; margin:0; background:none; width:100%; display:block}
#sitemap li a {text-align:left; margin:0; height:auto; color:rgb(72,72,72); width:100%; display:block; float:left; font-size:100%}
#sitemap li a:hover,
#sitemap li a:focus,
#sitemap li.active a {color:rgb(255,237,0)}

/* login */
#loginbox .info, 
#registerbox .info {font-size:100%}
.form-control {border-radius:0}
.control-label {cursor:pointer}
.has-warning .control-label {color:rgb(0,51,172)}
.has-warning .form-control {border:1px dotted rgb(0,51,172)}
.has-warning .form-control:hover {border-color:rgb(0,51,172)} 
.has-warning .form-control:focus {border-color:rgb(0,51,172); box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px rgba(0,0,0,.25)}

/* account */
.account-settings li {display:inline-block}

/* account - history info */
#account-history-info .addressbox {min-height:200px}
#account-history-info .headline {margin:15px 0 5px}
#account-history-info table {margin-top:50px}
#account-history-info table td p {padding:5px 0 !important; line-height:2em; margin:0}
#account-history-info .actions {min-width:15%}
#account-history-info .actions .fa {line-height:2em; font-size:140%}

#account-history-info .order-status-history .btn {margin:10px 0 25px 0}
#account-history-info .order-status-history .btn .fa {font-size:120%;}
#account-history-info .order-status-history .info-tooltip {font-size:140%}
#account-history-info .order-status-history .info-tooltip .tooltip-inner {max-width:300px}
#account-history-info .order-status-history .info-tooltip a {word-break:break-all}
#account-history-info .order-status-history .status-info {padding:5px 0; border-bottom:1px solid rgb(240,240,240); margin:0; width:100%; display:inline-block}

/* account - download history */
.media-description {padding:5px 0 5px 0}

/* passwort reset */
#passwort-reset .password-reset-desc {margin:0 0 50px}

/* error, warning, success and info */
.error,
.warning,
.success,
.info {border:0; padding:10px; margin:0 0 20px 0; color:rgb(255,255,255); font-weight:600; font-size:100%; border-radius:4px}
.error {background:rgb(255,237,0); color:rgb(0,51,172)}
.warning,
.info {background:rgb(163,163,163); color:rgb(255,255,255)}
.success {background:rgb(0,51,172)}


/* cart */
table thead th {background:rgb(255,255,255)}
table tbody tr {border-bottom:1px solid rgb(240,240,240)}
table tbody td {vertical-align:top}
table tbody .del-product {color:rgb(255,237,0)}
table tbody .del-product:hover {text-decoration:underline; cursor:pointer}
table tbody .final-price {text-align:right;	font-weight:700; font-style:italic; font-size:initial; font-size:110%; color:rgb(0,0,0)}
table tbody .product-price {text-align:right; font-size:initial; font-size:110%}
table tbody .product-price .price-old {text-align:right; font-size:90%}
table tbody .product-price .price-discount {position:relative; right:initial; top:initial; margin:0 0 5px}
table #total {border-top:1px solid rgb(205,205,205); background:rgb(240,240,240)}
table #total .sub-total,
table #total .sub-total .float-right {font-weight:600; font-size:110%; color:rgb(0,0,0);} 
table #total .total,
table #total .total .float-right {font-weight:600; font-size:140%; color:rgb(0,0,0);} 
table #total .shipping-link {text-align:right; padding:10px 0 0 0}

.cart-product {width:50%}
.cart-remove {width:10%}
.cart-remove .product-delete {display:none; color:rgb(36,36,36); font-size:150%; background:none; margin:8px 15px 8px 0}
.cart-remove input[type=checkbox] {display:inline-block; margin:10px 0 10px 10px; float:left}
.cart-remove input[type=checkbox] + .product-delete:hover,
.cart-remove input[type=checkbox] + .product-delete:focus {display:inline-block; color:rgb(0,51,172)}
.cart-remove input[type=checkbox]:checked + .product-delete {display:inline-block}  
.cart-singleprice {width:15%}
.cart-qty {width:15%}
.cart-qty p {margin:2px 0 10px}
.cart-qty .qty-refresh {display:none; color:rgb(36,36,36); font-size:150%; background:none; margin:10px 25px 10px 0}
.cart-qty input[type=number] {display:inline-block; float:left; margin:0 0 0 10px}
.cart-qty input[type=number] + .qty-refresh:hover,
.cart-qty input[type=number] + .qty-refresh:focus {display:inline-block; color:rgb(0,51,172)}
.cart-qty input[type=number]:focus + .qty-refresh,
.cart-qty input[type=number]:active + .qty-refresh,
.cart-qty input[type=number].active + .qty-refresh  {display:inline-block}  
.cart-totalprice {width:15%}
.cart-image {width:20%}
.cart-image .product-image {border:1px solid rgb(240,240,240); background:rgb(255,255,255); min-height:150px; min-width:150px; position:relative; overflow:hidden}
.cart-image .product-image img {transform:translate(-50%,-50%); left:50%; top:50%; position:absolute; padding:1%}
.cart-product-name {width:30%}
.cart-product-name .product-name {padding:10px 0 0; font-weight:600}
.cart-product-name .product-model,
.cart-product-name .product-weight,
.cart-product-name .shipping-status {font-size:80%; font-weight:600; margin:0 0 5px}
.cart-shipping-preview .form-group {margin-bottom:0}
.cart-shipping-preview .form-group .text-right {padding:10px}
.cart-shipping-preview .form-group .text-right select {margin-top:-10px}

/* checkout */
#checkout .progress,
#checkout .progress-bar {height:40px; line-height:40px; background:rgb(220,220,220)}
#checkout .progress-bar {background-repeat:repeat; font-size:120%; font-weight:600; box-shadow:none !important}
#checkout .progress-bar-success {background:rgb(255,237,0); color:rgb(0,51,172)}
#checkout .progress-bar-warning {background:rgb(0,0,0)}
#checkout-shipping .shipping-name,
#checkout-payment .payment-name {border-radius:4px; margin:5px 0}
#checkout-payment input[name="selected_payment"] {display:block !important;}
#checkout-payment .collapse.in {display:block !important;}

#checkout-shipping .shipping-name label,
#checkout-payment .payment-name label {width:100%; font-size:120%; font-weight:600}
#checkout-shipping .shipping-image,
#checkout-payment .payment-image {margin-right:50px}
#checkout-shipping .shipping-desc,
#checkout-payment .payment-desc {margin:5px 15px 15px; height:auto !important}
#checkout-payment .comments-box {padding:0 0 100px}
#checkout-payment .comments-box textarea {min-height:80px}
#checkout-confirmation .conditions .panel-body {padding:5px 15px}
#checkout-confirmation .conditions .checkbox {margin:0}
#checkout-confirmation .conditions .checkbox label {padding:5px 0 5px 20px}

/* cart */
#cart h1 {text-align:center; padding:25px 0}

/* footer */
#footer {min-height:140px; padding:10px 0 50px; background:rgb(0,51,172); color:rgb(240,240,240)}
#footer:after {clear:both; content:''; display:table}
#footer a {color:rgb(255,255,255); padding:10px 0; background:none}
#footer a:hover,
#footer a:focus {color:rgba(255,255,255,.8); text-decoration:none}
#footer p {margin:0 0 5px}
#footer .headline {color:rgb(255,255,255)}
#footer img {margin:5px; display:inline-block}
#footer .headline {text-transform:uppercase; margin:25px 0 10px}
#footer .fb-button {display:block}
#footer .fb-button .fa {font-size:300%; padding:0; margin:0 10px 0 0; display:inline-block}
#footer .fb-button span {display:inline-block; padding:0}

/* footer - certificates */
#certificates {}





/* copyright notice */
#copyright {text-align:center; padding:0 0 10px 0; display:none !important}

/* extensions */

/* xt_coupon */
.box #coupon_code {width:100%; margin:0 20px; padding:10px}

/* extension - express buttons */
.paypalexpress {padding:3px 20px; display:block}

#product .bsic {height:55px}

/* extension - recaptcha */
#recaptcha_area,
#recaptcha_table {float:right; width:318px !important}
#recaptcha_table tbody tr td div label {line-height:10px}
#recaptcha_widget_div {display:block; float:left}
#recaptcha_area {padding-left:125px}

/* extension xt_product_options */
#product .product_options_selection {padding:0}
#product .optionsContainer {margin:0; clear:both}
#product .optionsContainer,
#product .optionsCalcContainer,
#product .optionsCalcContainer .label {color:rgb(0,0,0); font-size:100%; font-weight:400}
#product .optionsCalcContainer .price {font-weight:700; font-style:italic}
#product .optionsCalcContainer b {font-weight:700; font-size:120%}
#product .optionsCalcContainer {margin:0; width:60%; float:right; background:rgb(240,240,240); padding:0; border-radius:4px} 
#product .optionsCalcContainer > div {padding:10px; margin:10px 0 30px}

#product .optionsContainer label {padding:10px 0}
#product .optionsContainer .option-table {border:0 !important}
#product .optionsContainer .option-table tr.headerrow {position:relative; border:0}
#product .optionsContainer .option-table tr.headerrow td {padding:10px 15px !important; border:0; position:absolute; width:100%; height:40px; background:rgb(240,240,240); margin:10px 0 0}
#product .optionsContainer .option-table tr {clear:both}
#product .optionsContainer .option-table tr td {padding:0 !important; position:relative; height:200px; border:0}
#product .optionsContainer .option-table tr td label {width:100%; height:100%; display:block; position:relative; padding:5px 15px; cursor:pointer; margin:50px 0 0}
#product .optionsContainer .option-table tr td label .options-text {min-height:25px; display:block; white-space:nowrap}
#product .optionsContainer .option-table tr td input[type="radio"] {position:absolute; bottom:10px; margin:0 auto; left:0; right:0}
#product .optionsContainer select {float:right; width:100%}


/* bootstrap overrides */
label {font-weight:600; padding:10px 0}
.modal-footer p,
.modal-footer a {font-size:110%}
.modal-footer i {padding:0 10px}   
.collapsing {-webkit-transition:none !important; transition:none !important}    
.nav-tabs > li .badge {font-size:75%} 
.carousel.slide img {border-radius:4px}
.carousel.slide .carousel-indicators {bottom:0 !important}
.carousel-control {background:none !important}
.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right {position:absolute; top:50%; z-index:5; display:inline-block; margin-top:-10px; color:rgb(36,36,36); text-shadow:none} 
.carousel-control .fa-chevron-left {left:50%; margin-left:-10px}
.carousel-control .fa-chevron-right {right:50%; margin-right:-10px}    
.form-control:focus {border-color:rgb(153,153,153); box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(34,34,34,.2)}
.modal-open {padding-right:0 !important}
.dropdown-menu > li > a {font-size:initial; font-size:100%; padding:10px}
.pagination>li {display:block; float:left}
.pagination>li.empty {padding:6px 12px}

/** KONTAKT SEITE **/
#captcha-img > img {height:auto; width:100%;}

/* slideshow */
.slideshow {margin:0}

/* Integration Plugin nl_catchphrase_wiki */
.nl-tooltip-trigger {border-bottom:1px dotted rgb(120,120,120);}

/* nl_dealer_registration */
#service {margin:0 0 25px}
#license .form-group,
#dealer-type .form-group,
#service .form-group {margin:0; border-bottom:1px solid rgb(220,220,220)}
#license .form-group .control-label,
#dealer-type .form-group .control-label,
#service .form-group .control-label {background:rgb(240,240,240); margin:0; text-align:left; text-indent:10px}
#license .info {margin:10px}
#license .btn-file {padding:5px 12px}
#license .form-group:last-child {border:0}

/* Amazon Payments */
.AmazonPaymentBox_leftbox {
    clear: both;
    float: right;
}
#amazon_loginbox {
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
#amazon_shipping_class_for_resize_left #addressBookWidgetDiv .widget-container, #amazon_shipping_class_for_resize_left #addressBookWidgetDiv .widget-container iframe {
    width: 100% !important;
}
#payment-select .widget-container {
    /* position: static !important; */
}
#amazon_shipping_class_for_resize_left #CheckoutModeNormal {
    padding: 15px;
}
#walletWidgetDiv, #walletWidgetDiv .widget-container {
    min-height: 250px;
}
#checkout-shipping .shipping_half_size_box {
    width: 50%;
    padding: 15px;
    float: left;
}
/* Amazon Payments */

/* print and responsive */
@media print {
    html {background:none !important}
    #sidebar {display:none}
}

@media (max-width: 991px) {
    
    a {word-break:break-word}  

    /* header */
    #header,
    #header.affix {height:105px; box-shadow:0 4px 4px -2px rgba(0,0,0,.25); display:block !important; position:fixed !important}
    
    /* header - mobilenav */
    #mobilenav .dropdown-menu,
    #mobilenav .navigation .dropdown-menu {display:none}
    #mobilenav,
    #mobilenav.open .dropdown-menu {display:block}
    
    
    /* header - language select */
    #box-language {float:none !important}
    #box-language .dropdown a,
    #box-language .dropdown a:hover,
    #box-language .dropdown a:focus {background:none; color:rgb(255,255,255); width:100%; padding:10px; font-size:120%; font-weight:400}
    #box-language .dropdown a i {display:none}
    #box-language .dropdown-menu.scrollable-menu {background:none; position:relative; top:0; box-shadow:none; text-align:center; padding:0 0 20px}
    #box-language:after,
    #box-language .dropdown:after, 
    #box-language .dropdown-menu:after {clear:both; display:table; content:''}
    #box-language .dropdown-menu.scrollable-menu li {width:auto; display:inline-block}
    #box-language .dropdown-menu.scrollable-menu a {padding:10px; float:none; border:0; color:rgb(0,51,172); background:rgb(255,255,255); border-radius:150px}
    #box-language .dropdown-menu.scrollable-menu a,
    #box-language .dropdown-menu.scrollable-menu a:hover,
    #box-language .dropdown-menu.scrollable-menu a:focus {background:rgb(255,255,255); color:rgb(0,51,172)}
    #box-language .dropdown-menu.scrollable-menu .disabled a,
    #box-language .dropdown-menu.scrollable-menu .disabled:hover a,
    #box-language .dropdown-menu.scrollable-menu .disabled:focus a {opacity:.5}


    
    /* header - cart */
    #header .box-cart {position:initial}
    #header #box-cart {height:auto !important; position:absolute !important; top:20px !important; right:70px !important; margin:0 !important; padding:0 !important}
    #box-cart-info {margin:0}
    
    /* header - branding */
    #header #branding,
    #header.affix #branding {height:auto}
    #branding #logo #slogan {font-size:80% !important}
    #branding #logo img {max-width:100% !important; max-height:35px !important}
   
    /* header - search */
    #header .box-search {margin:7px 0 0}
    #box-search {height:auto !important; padding:10px 0 0 !important}
    #box-search-box {margin:0 !important; width:100%}     

    /* bootstrap overrides */
    .panel-body {padding:5px 10px}
    .modal-footer p,
    .modal-footer a {font-size:90%; font-weight:600}
    .btn.btn-default {white-space:normal}

    
    #content-wrap {margin:130px auto 0; padding:0 0 20px 0}
      
    a.accordion-toggle {display:block; padding:10px 15px}
    div.panel-heading {padding:0}   
    
    /* product-listing */
    .product-listing .product {margin:0 0 10px 0}
    .product-listing .product .panel-body {min-height:170px; padding:10px}
    .product-listing .product .product-images {min-height:50px; border:1px solid rgb(240,240,240)}
    .product-listing .product .product-images .noimage {min-height:50px}
    .product-listing .product .product-images a img {border-radius:0}
    .product-listing .product .col-lg-8 {padding:0 0 0 15px}
    .product-listing .product .product-name {padding:0}
    .product-listing .product .product-desc {display:none}
    .product-listing .product .product-price {text-align:right; font-size:140%; margin:20px 0 0}
    .product-listing .product .product-price .price-old {text-align:right}
    .product-listing .product .product-price .price-discount {top:40px; right:25px; font-size:70%; padding:5px}
    .product-listing .product .product-tax-shipping {text-align:right; font-size:80%}
    .product-listing .product .product-reviews {display:block; position:absolute; top:15px; right:25px}
    .product-listing .product .product-reviews .reviews_rating_light,
    .product-listing .product .product-reviews .reviews_rating_dark {width:75px; height:15px}
   
   
     /* categorie-listing */
     .categorie-listing .categorie .panel-body {padding:15px 8px}
     .categorie-listing .categorie .categorie-name a {font-size:90%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; width:100%; display:block;}
     .categorie-listing .col-xs-6:nth-child(odd) {padding:0 5px 0 15px}
     .categorie-listing .col-xs-6:nth-child(even) {padding:0 15px 0 5px}
    
    /* product */
    #product h1 {padding:15px 0}
    .product-images {margin:0; padding:0 0 20px}
    .product-images .product-image img {max-width:100%}
    #product .product-facts {margin:0 auto 15px; float:none}
    #product-infos .btn-xs {display:none}
    
    #product .form-horizontal .form-group {margin:0}
    #product .form-horizontal .form-group > div {padding:0}
    #product .optionsCalcContainer {width:100%; float:none}
    
    /* account */
    .order-number,
    .order-qty,
    .order-status {display:none}
    
    #account-history-info table {margin:0}
    #account-history-info .col-xs-12 {padding:0}
    #account-history-info .table>tbody>tr>td {white-space:normal}
    #account-history-info .addressbox {min-height:80px} 
    #account-history-info .headline {margin:5px 0}
    address {margin-bottom:10px}

       
    /* cart */
    #cart .table>tbody>tr>td,
    #cart .table>tfoot>tr>td {display:inline-block}
    .table>thead>tr>th.cart-remove,
    .table>thead>tr>th.cart-singleprice,  
    .table>thead>tr>th.cart-qty,
    .table>thead>tr>th.cart-totalprice {display:none}
    .table>tbody>tr>td.cart-image {width:29,5%; border:0}
    .table>tbody>tr>td.cart-image .product-image {min-width:50px; min-height:80px}
    .table>tbody>tr>td.cart-image .product-image img {max-height:80px; width:auto}
    .table>tbody>tr>td.cart-product-name {width:70%; border:0;}
    .table>tbody>tr>td.cart-product-name p {font-size:80%; margin:0 0 5px; padding:0}
    .table>tbody>tr>td.cart-product-name .product-name {font-size:100%}
    .table>tbody>tr>td.cart-product-name .product-description,
    .table>tbody>tr>td.cart-product-name hr,
    .table>tbody>tr>td.cart-product-name .btn {display:none}
    .table>tbody>tr>td.cart-remove,
    .table>tbody>tr>td.cart-qty,
    .table>tbody>tr>td.cart-singleprice,
    .table>tbody>tr>td.cart-totalprice {width:24.5%; border:0}
    .table>tbody>tr>td.cart-singleprice p,
    .table>tbody>tr>td.cart-qty p,
    .table>tbody>tr>td.cart-totalprice p {margin:10px 0}
    .table>tbody>tr>td.cart-qty input[type=number] {margin:0}
    .table>tbody>tr>td.cart-qty .qty-refresh {margin:10px}
    .cart-shipping-preview {float:right; width:100%}
    table #total {float:left; width:100%}
    
    /* checkout */
    #checkout .progress,
    #checkout .progress-bar {font-size:0; height:20px; line-height:20px}
    #checkout-payment .comments-box {padding:0}
    #checkout-confirmation .table>tbody>tr>td.cart-qty,
    #checkout-confirmation .table>tbody>tr>td.cart-singleprice,
    #checkout-confirmation .table>tbody>tr>td.cart-totalprice {width:32.5%}
    #checkout-confirmation .table>tbody>tr>td.cart-product-name > div {font-size:80%}
    #checkout-confirmation .table>tbody>tr>td.cart-product-name li {white-space:normal}
    #checkout-confirmation .table>tfoot>tr {border-top:2px solid rgb(200,200,200)}
    #checkout-confirmation .table>tbody>tr>td,
    #checkout-confirmation .table>tfoot>tr>td {display:inline-block; border:none}
    #checkout-confirmation .box-grey {padding:0 0 5px}
    #checkout-confirmation .box-grey .text-right {text-align:center}
    
    #license .form-group.row {margin:0}
    #license .form-group .col-sm-8 {padding:0}
    #dealer-type .form-group .col-sm-8 .radio-inline {margin:0 10px 0 0} 
    #dealer-type .form-group .control-label,
    #service .form-group .control-label {width:100%}

    /* Amazon Payments */
    #amazon_loginbox {
        display: none;
    }
    /* Amazon Payments */
}